CMSDrupal

Jango v1.6.1 – Highly Flexible Component Based Drupal 7 & 8 Theme


Jango v1.6.1 – Highly Flexible Component Based Drupal 7 & 8 Theme

Current Drupal 8 version is 8.5. Please make sure that you are using latest PHP version on your server, for this newest version, Drupal requires at least PHP 7.1. If you can’t use this version on your server then you need to delete vendor folder and run “composer update” command to get an older versions of the plugins.

DownloadView Demo

Leave a Reply

Your email address will not be published. Required fields are marked *

Back to top button

Adblock Detected

Please consider supporting us by disabling your ad blocker